=== debian/changelog ===
usbmuxd (1.0.2-1ubuntu2) lucid; urgency=low

  * 03-ipad-usb-id.patch: Add 05ac:129a matching for iPad Wifi.
    Backported from upstream git head.  (LP: #555358)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Tue, 06 Apr 2010 09:35:15 +0100

usbmuxd (1.0.2-1ubuntu1) lucid; urgency=low

  * 02-udev-usbmux-owner.patch: Flag devices with USBMUX_SUPPORTED udev
    property, so that things higher in the stack (such as gvfs) can recognize
    them. Patch backported from upstream git head. (LP: #537261)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Mar 2010 20:50:56 +0100

usbmuxd (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
   - Bump Standards-Version to 3.8.4, no change needed.
   - Add Homepage field.
  * debian/usbmuxd.docs
   - Install README, README.devel and AUTHORS (Closes: #568758)
  * debian/patches/02-udev-usbmux-owner.patch 
   - Set the owner to usbmux to fix permissions issues (Closes: #572867)

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 07 Mar 2010 14:22:22 +0100

usbmuxd (1.0.0-2) unstable; urgency=low

  * debian/rules: Rewriten to use dh7.
  * debian/control: 
   - Set debhelper build-depends to (>= 7.0.50~), using overrides in 
     debian/rules.
   - Wrap build-depends and depends.
   - Build-depends on libusb2-dev on kfreebsd.
   - Add VCS-* fields.
  * debian/copyright:
   - Licence the package under LGPL2.1+ and set the copyright to me, the parts
     based on another package was rewritten. Closes: #562572
   - Fix typo in license notice.
  * debian/01-libs.private.patch: Remove Requires in *.pc file, libusb is only
    used in the daemon.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sat, 23 Jan 2010 16:53:27 +0100

usbmuxd (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #558310)

 -- Julien Lavergne <julien.lavergne@gmail.com>  Wed, 09 Dec 2009 21:04:24 +0100
