=== debian/control ===
Source: usbmuxd
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~),
               libusb-1.0-0-dev (>= 1.0.3) [!kfreebsd-i386 !kfreebsd-amd64] | libusb2-dev (>= 8.0-4) [kfreebsd-i386 kfreebsd-amd64],
               cmake
Homepage: http://marcansoft.com/blog/iphonelinux/usbmuxd/
Vcs-Git: git://github.com/gilir/usbmuxd-debian.git
Vcs-Browser: http://github.com/gilir/usbmuxd-debian/tree

Package: usbmuxd
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         adduser
Description: USB multiplexor daemon for iPhone and iPod Touch devices
 usbmuxd, the USB multiplexor daemon, is in charge of coordinating
 access to iPhone and iPod Touch services over USB. Synchronization and
 management applications for the iPhone and iPod Touch need this daemon
 to communicate with such devices concurrently.

Package: libusbmuxd1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, 
         ${misc:Depends}
Description: USB multiplexor daemon for iPhone and iPod Touch devices - library
 usbmuxd, the USB multiplexor daemon, is in charge of coordinating
 access to iPhone and iPod Touch services over USB. Synchronization and
 management applications for the iPhone and iPod Touch need this daemon
 to communicate with such devices concurrently.
 .
 This package contains the shared library.

Package: libusbmuxd-dev
Architecture: any
Section: libdevel
Depends: libusbmuxd1 (= ${binary:Version}),
         ${misc:Depends}
Description: USB multiplexor daemon for iPhone and iPod Touch devices - devel
 usbmuxd, the USB multiplexor daemon, is in charge of coordinating
 access to iPhone and iPod Touch services over USB. Synchronization and
 management applications for the iPhone and iPod Touch need this daemon
 to communicate with such devices concurrently.
 .
 This package contains the development files.

Package: libusbmuxd1-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libusbmuxd1 (= ${binary:Version}), 
         ${misc:Depends}
Description: USB multiplexor daemon for iPhone and iPod Touch devices - debug
 usbmuxd, the USB multiplexor daemon, is in charge of coordinating
 access to iPhone and iPod Touch services over USB. Synchronization and
 management applications for the iPhone and iPod Touch need this daemon
 to communicate with such devices concurrently.
 .
 This package contains the debugging symbols.
