=== tools/CMakeLists.txt ===
include_directories (${CMAKE_SOURCE_DIR}/libusbmuxd)
link_directories (${CMAKE_BINARY_DIR}/libusbmuxd)

add_executable(iproxy iproxy.c)
target_link_libraries(iproxy libusbmuxd pthread)

install(TARGETS iproxy RUNTIME DESTINATION bin)
