=== debian/changelog ===
usbmuxd (1.0.4-1) unstable; urgency=low

  * New upstream release.
   - Add Apple iPad USB IDs. Closes: #576474
  * debian/control:
   - Mention that usbmuxd only runs when devices are connected. Closes: #577269
  * debian/patches
   - 01-libs.private.patch: Remove, merged upstream.
   - 02-udev-usbmux-owner.patch: Refreshed.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Mon, 24 May 2010 23:11:05 +0200

usbmuxd (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/02-udev-usbmux-owner.patch: Refreshed.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Tue, 23 Mar 2010 19:37:05 +0100
