=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: usbmuxd
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
+Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7.0.50~),
                libusb-1.0-0-dev (>= 1.0.3) [!kfreebsd-i386 !kfreebsd-amd64] | libusb2-dev (>= 8.0-4) [kfreebsd-i386 kfreebsd-amd64],
@@ -21,6 +20,9 @@
  access to iPhone and iPod Touch services over USB. Synchronization and
  management applications for the iPhone and iPod Touch need this daemon
  to communicate with such devices concurrently.
+ .
+ This package includes udev rules to start the daemon when a supported
+ device is plugged in, and stop it when all devices are removed.
 
 Package: libusbmuxd1
 Architecture: any
