=== debian/changelog ===
usbmuxd (1.0.7-2) unstable; urgency=high

  * debian/control:
   - Update Maintainer field, and add me to Uploaders.
   - Update Vcs-*.
  * debian/patches/90-cve-2012-0065.patch:
   - From upstream, fix possible buffer overflow (CVE-2012-0065).
     Closes: #656581

 -- Julien Lavergne <julien.lavergne@gmail.com>  Fri, 20 Jan 2012 22:49:38 +0100

usbmuxd (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/install:
   - Don't install udev rules on all archs.
  * debian/rules:
   - Install udev files only on archs which have udev.
  * debian/patches
   - 02-udev-usbmux-owner.patch: Refreshed.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Tue, 22 Mar 2011 20:30:45 +0100

usbmuxd (1.0.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 13 Feb 2011 23:34:34 +0100

usbmuxd (1.0.6-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/02-udev-usbmux-owner.patch: Refresh.
  * debian/libusbmuxd1.symbols: Add new symbol.
  * debian/rules:
   - Remove additional CFLAGS to pass correct flags.
   - Add additional LDFLAGS.
   - Use filter instead of findstring to find noopt.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 28 Nov 2010 00:23:47 +0100

usbmuxd (1.0.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
   - Build-depends on libplist-dev (>= 0.15) to activate plist support.
   - Use better build-depends for libusb. Thanks Aurelien Jarno for the advise.
     Closes: #585634
   - Bump Standards-Version to 3.9.1.0.
  * debian/patch/03-revert-ifdef-USBMUXD_DAEMON.patch:
   - Revert upstream commit which only help WIN32 compilation.
  * debian/libusbmuxd1.symbols:
   - Updated.
 
 -- Julien Lavergne <julien.lavergne@gmail.com>  Wed, 13 Oct 2010 23:52:09 +0200
