=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: usbmuxd
 Section: utils
 Priority: optional
-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.8.4
+Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
+Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
+Standards-Version: 3.9.1.0
 Build-Depends: debhelper (>= 7.0.50~),
-               libusb-1.0-0-dev (>= 1.0.3) [!kfreebsd-i386 !kfreebsd-amd64] | libusb2-dev (>= 8.0-4) [kfreebsd-i386 kfreebsd-amd64],
-               cmake
+               libusb-1.0-0-dev (>= 1.0.3) [linux-any],
+               libusb2-dev (>= 8.0-4) [kfreebsd-any],
+               cmake,
+               libplist-dev (>= 0.15)
 Homepage: http://marcansoft.com/blog/iphonelinux/usbmuxd/
-Vcs-Git: git://github.com/gilir/usbmuxd-debian.git
-Vcs-Browser: http://github.com/gilir/usbmuxd-debian/tree
+Vcs-Git: git://git.debian.org/git/pkg-gtkpod/packages/usbmuxd.git
+Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/usbmuxd.git
 
 Package: usbmuxd
 Architecture: any
