=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,9 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-CFLAGS = -O2 -Wall
-LDFLAGS = -Wl,--as-needed
+LDFLAGS += -Wl,--as-needed
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
     CFLAGS += -O0
 else
     CFLAGS += -O2
@@ -25,6 +24,14 @@
 	dh_auto_configure -- 	$(configure_flags)
 
 override_dh_install:
+
+#Install udev files only on arch which have udev 
+#see https://buildd.debian.org/quinn-diff/sid/Packages-arch-specific
+ifeq (,$(filter $(DEB_HOST_ARCH), kfreebsd-amd64 kfreebsd-i386 hurd-i386))
+	dh_install -pusbmuxd lib/udev/rules.d/*
+endif
+	rm -f debian/tmp/lib/udev/rules.d/*
+
 	dh_install --fail-missing
 
 override_dh_strip:
