=== debian/watch ===
version=3
http://marcansoft.com/uploads/usbmuxd/usbmuxd-([\d\.]+).tar.bz2
