## usbmuxd 1.0.8

=== daemon/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,11 @@
 find_package(USB REQUIRED)
 include_directories(${USB_INCLUDE_DIRS})
-set(LIBS ${LIBS} ${USB_LIBRARIES})
-
+include_directories(${OPT_INCLUDES})
+set(LIBS ${LIBS} ${USB_LIBRARIES} ${OPT_LIBS})
+if(HAVE_PLIST)
+  add_definitions("-DHAVE_PLIST")
+  message("-- usbmuxd will be built with protocol version 1 support")
+endif()
 include_directories (${CMAKE_SOURCE_DIR}/common)
 include_directories (${CMAKE_SOURCE_DIR}/daemon)
 include_directories (${CMAKE_SOURCE_DIR}/libusbmuxd)
