=== debian/changelog ===
usbmuxd (1.0.8-2ubuntu1) trusty; urgency=low

  * Merge from debian, remaining changes:
    - Correctly find inotify.h to build with inotify support (LP: #656009).

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 21 Oct 2013 17:09:17 +0100

usbmuxd (1.0.8-2) unstable; urgency=low

  * Team upload
  * Upload to unstable
  * Bump Standards-Version to 3.9.4

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 08 Sep 2013 23:55:52 +0800

usbmuxd (1.0.8-1ubuntu1) raring; urgency=low

  * Correctly find inotify.h to build with inotify support (LP: #656009).

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 30 Jan 2013 14:26:52 +0000

usbmuxd (1.0.8-1) experimental; urgency=low

  * New upstream release.
  * debian/patches:
   - 90-cve-2012-0065.patch: Remove, merged upstream.
   - 02-udev-usbmux-owner.patch: Refreshed.
   - 03-revert-ifdef-USBMUXD_DAEMON.patch: Refreshed.
  * debian/compat
   - Update to 9.
  * debian/control:
   - Update to match new SONAME.
   - Update Standards-Version to 3.9.3 (no change needed).
   - Build-depend on debhelper (>= 9).
  * debian/rules:
   - Update to match new SONAME.
   - Use DEB_*_MAINT_APPEND.
  * debian/libusbmuxd*.install & debian/libusbmuxd*.symbols
   - Update to match new SONAME.
  * debian/libusbmuxd2.symbols:
   - Update with new symbols.
  * debian/watch:
   - Update location of the tarballs.
  * debian/copyright:
   - Update with new license on common/*.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Wed, 02 May 2012 12:20:18 +0200
