=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: usbmuxd
 Section: utils
 Priority: optional
-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.1.0
-Build-Depends: debhelper (>= 7.0.50~),
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
                libusb-1.0-0-dev (>= 1.0.3) [linux-any],
                libusb2-dev (>= 8.0-4) [kfreebsd-any],
                cmake,
@@ -27,7 +28,7 @@
  This package includes udev rules to start the daemon when a supported
  device is plugged in, and stop it when all devices are removed.
 
-Package: libusbmuxd1
+Package: libusbmuxd2
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, 
@@ -43,7 +44,7 @@
 Package: libusbmuxd-dev
 Architecture: any
 Section: libdevel
-Depends: libusbmuxd1 (= ${binary:Version}),
+Depends: libusbmuxd2 (= ${binary:Version}),
          ${misc:Depends}
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - devel
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
@@ -53,11 +54,11 @@
  .
  This package contains the development files.
 
-Package: libusbmuxd1-dbg
+Package: libusbmuxd2-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libusbmuxd1 (= ${binary:Version}), 
+Depends: libusbmuxd2 (= ${binary:Version}), 
          ${misc:Depends}
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - debug
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
