=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,12 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-LDFLAGS += -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-    CFLAGS += -O0
+    DEB_CFLAGS_MAINT_APPEND = -O0
 else
-    CFLAGS += -O2
+    DEB_CFLAGS_MAINT_APPEND = -O2
 endif
 
 configure_flags += \
@@ -35,4 +35,4 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libusbmuxd1-dbg
+	dh_strip --dbg-package=libusbmuxd2-dbg
