## usbmuxd 1.0.8+git20140527.e72f2f7

=== debian/changelog ===
usbmuxd (1.0.8+git20140527.e72f2f7-2) unstable; urgency=medium

  * Team upload
  * [e926e16] Patch to fix FTBFS in kfreebsd-*
    Thanks to Steven Chamberlain <steven@pyro.eu.org> (Closes: #765010)
  * [c9453c6] Set Arch to linux-any, kfreebsd-any
    hurd-i386 does not have libusb.

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 13 Nov 2014 12:22:26 +0800

usbmuxd (1.0.8+git20140527.e72f2f7-1) unstable; urgency=medium

  * Team upload
  * [70ded53] Imported Upstream snapshot 1.0.8+git20140527.e72f2f7
    (Closes: #746634)
  * [2e1ea72] Change build to use autofoo things.
    Thanks to Takahide Nojima
  * [362bc62] Drop README.devel from usbmuxd.docs.
    Thanks to Takahide Nojima
  * [4654006] Drop libusbmuxd-dev build-dep.
    Thanks to Takahide Nojima
  * [c294c25] Drop useless variable declarations at the top of d/rules
  * [5c9a3a1] Drop debian/iproxy.1 manpage altogether.
    Thanks to Takahide Nojima
  * [c2315fc] Drop upstreamed and obsolete patches.
    Thanks to Takahide Nojima
  * [96a7dd0] Update Add-systemd-service-file….patch for autofoo.
    Thanks to Takahide Nojima
  * [a4211fb] Build-dep on pkg-config
  * [d108968] Build-dep on libimobiledevice-dev

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 09 Sep 2014 18:05:52 +0800

usbmuxd (1.0.8-5) unstable; urgency=medium

  * Team upload
  * [9004918] Don't install iproxy.1 manpage (Closes: #743605)

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 09 Apr 2014 02:59:45 +0800

usbmuxd (1.0.8-4) unstable; urgency=medium

  * Team upload
  * [46d0953] Drop internal libusbmuxd bits (Closes: #743605)
  * [6416634] Reexport old patches from gilir using gbp-pq
  * [0a4a669] Patch out building of libusbmuxd and tools
  * [4ad35d6] Don't install usr/bin/* in usbmuxd.
    The only thing there is iproxy, and that's been removed.
  * [eb120df] Reintroduce dbg package as usbmuxd-dbg

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 04 Apr 2014 15:53:36 +0800

usbmuxd (1.0.8-3) unstable; urgency=medium

  * Team upload
  * [0bb9553] Add systemd support (Closes: #741338)
  * [925558c] Install systemd unit file
  * [cdc7937] Bump Standards-Version to 3.9.5 (no changes required)
  * [526d353] Set home directory when creating user

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 15 Mar 2014 03:11:05 +0800
