=== debian/changelog ===
usbmuxd (1.1.0-2) unstable; urgency=medium

  * Team upload
  * [5d6e390] Set Arch to linux-any, kfreebsd-any
    hurd-i386 does not have libusb.

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 04 Jan 2016 17:50:27 +0800

usbmuxd (1.1.0-1) experimental; urgency=medium

  * Team upload
  * [5fb30fe] Imported Upstream version 1.1.0
  * [50e9e00] Drop systemd patch (upstreamed)
  * [b363fda] Patch to fix FTBFS in kfreebsd-*
    Thanks to Steven Chamberlain <steven@pyro.eu.org> (Closes: #765010)
  * [e5ebda6] Build-dep on udev and systemd on linux
  * [67fc433] Drop downstream manpage in favour of upstream one
  * [feeffbe] No-change Standards-Version bump to 3.9.6

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 11 Nov 2014 17:59:14 +0800
