=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                pkg-config,
                libusb-1.0-0-dev (>= 1.0.3) [linux-any],
+               udev [linux-any],
+               systemd [linux-any],
                libusb2-dev (>= 8.0-4) [kfreebsd-any],
                libplist-dev (>= 0.15),
                libimobiledevice-dev (>= 1.1.6)
