=== debian/watch ===
version=3
http://libimobiledevice.org/ downloads/usbmuxd-(.+)\.tar\.bz2
