## usbmuxd 1.1.1~git20180428.b95a0a0

=== debian/changelog ===
usbmuxd (1.1.1~git20180428.b95a0a0-1) unstable; urgency=medium

  * d/gbp.conf: follow DEP-14
  * d/compat bumped to 10
  * d/control: bump debhelper b-d to 10
  * d/rules: drop autoreconf addon, useless with compat 10
  * d/control: drop dh-autoreconf b-d
  * d/control: drop Julien from uploaders, add myself
  * d/control: move maintainer list address to alioth-lists

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 30 Apr 2018 12:44:22 +0200

usbmuxd (1.1.1~git20180302.b888970-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/gbp.conf added
  * d/usbmuxd.install: manpages have moved to section 8
  * remove -dbg package, migrate to dbgsym
  * d/rules: handle more gracefully non linux arches
  * d/control: update standards version to 4.1.2
  * d/rules: enable all hardening flags
  * New upstream version 1.1.1~git20180302.b888970
  * d/control: update Vcs-* fields to point to salsa
  * d/control: update homepage to point to github

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 02 Mar 2018 22:30:04 +0100
