## usbmuxd 1.1.1~git20181007.f838cf6

=== debian/changelog ===
usbmuxd (1.1.1~git20181007.f838cf6-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/control: update standards version to 4.2.1
  * d/watch: use HTTPS protocol
  * add override for usbmuxd.service missing install key

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Oct 2018 22:12:27 +0200
