=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 10),
                pkg-config,
                libusb-1.0-0-dev (>= 1.0.3) [linux-any],
