=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

# Only install systemd/udev files on Linux
# see https://buildd.debian.org/quinn-diff/sid/Packages-arch-specific
override_dh_install:
ifneq ($(DEB_HOST_ARCH_OS),linux)
	rm -f debian/usbmuxd/lib/udev/rules.d/* debian/tmp/lib/systemd/system/*
endif
	dh_install

override_dh_strip:
	dh_strip --dbgsym-migration='usbmuxd (<< 1.1.1~git20171130.46bdf3ec-0.1~)'
