## usbmuxd 1.1.1~git20191130.9af2b12

=== debian/changelog ===
usbmuxd (1.1.1~git20191130.9af2b12-1) unstable; urgency=medium

  * d/usbmuxd.docs: handle README renaming
  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-dep for dh compat level
  * d/control: update dh compat level to 11
  * d/rules: drop dbgsym migration snippets
  * d/control: update standards version to 4.4.1
  * d/patches: drop PIDFile directive from systemd unit file (Closes: #945186)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Nov 2019 19:45:13 +0100
