=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 	rm -f debian/usbmuxd/lib/udev/rules.d/* debian/tmp/lib/systemd/system/*
 endif
 	dh_install
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='usbmuxd (<< 1.1.1~git20171130.46bdf3ec-0.1~)'
